.map-marker {
    position:relative;
}
.map-marker .mark-bookmark {
    position:absolute;
    top:0;
    right:-10px;
    z-index:1;
}
.map-marker::after {
    content: "";
    position:absolute;
    bottom:-8px;
    left:50%;
    width:9px;
    height:8px;
    transform: translateX(-50%);
    background-image: url('images/map/bubble-bottom.svg');
    background-repeat: no-repeat;
    background-size:100%;
    background-position: top center;
}
.map-marker .box {
    position:relative;
    overflow:hidden;
    border-radius: 6px;
    text-align:center;
    box-shadow:4px 4px 4px 0 rgba(0,0,0,0.25);
    margin-bottom:8px;
}
.map-marker .box .usage-code {
    padding:3px 5px;
    background-color:var(--primary);
    font-size:10px;
    line-height:12px;
    font-weight:600;
    color:#fff;
}
.map-marker .box.schedule .usage-code {
    background-color: var(--secondary);
}
.map-marker .box .contents {
    padding:4px;
    background-color:#fff;
}
.map-marker .box .contents .result {
    font-size:10px;
    line-height:12px;
    font-weight:400;
    color:#8C8C8C;
    margin-bottom:4px;
}
.map-marker .box .contents .appraised-price {
    font-size:14px;
    line-height:12px;
    font-weight:600;
    color:var(--primary);
}
.map-marker .box.schedule .contents .appraised-price {
    color: var(--secondary);
}
